e107 Website System Multiple Script HTML Injection Vulnerability

Bugtraq ID: 10293
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 06 2004 12:00AM
Updated: May 06 2004 12:00AM
Credit: Discovery is credited to SmOk3 <smok3@systemsecure.org>.
Vulnerable: e107 e107 website system 0.603
e107 e107 website system 0.555 Beta
e107 e107 website system 0.554
e107 e107 website system 0.545
e107 e107 website system 0.6 14
e107 e107 website system 0.6 13
e107 e107 website system 0.6 12
e107 e107 website system 0.6 11
e107 e107 website system 0.6 10
Not Vulnerable: e107 e107 website system 0.6 15a
e107 e107 website system 0.6 15


 

Privacy Statement
Copyright 2010, SecurityFocus